@charset "UTF-8";

/**
 *
 * Breadcrumb Trail
 * ================
 *
 * @version         1.0.0
 * @lastmodified    2008-02-26
 *
 * Structure: 
 *
 *      #BreadcrumbTrail
 *      +- ul 
 *          +- li 
 *          |  +- a
 *          |     +- :hover
 *          +- li.first
 *             +- a
 *                +- :hover
 **/
 
@media all
{

  
   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Box
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #BreadcrumbTrail 
    {
      /* ==> Size <============================= */
      height                : 19px;
      width                 : 731px;
      
      /* ==> Floating <========================= */
      clear                 : both;
      display               : inline;
      float                 : left;
      overflow              : hidden;
      text-align            : left;
      white-space           : nowrap;

      /* ==> Margins,Paddings <================= */
      margin                : 0px 0px 19px 0px;
      padding               : 5px 14px 0px 14px;
      
      /* ==> Colors <=========================== */
      background-color      : #999;

      /* ==> Borders <========================== */
      border-top            : 1px solid #fff;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #BreadcrumbTrail ul 
    {
      
      /* ==> Size <============================= */
      height                : 15px;
      
      /* ==> Floating <========================= */
      display               : block;
      overflow              : hidden;
      text-overflow         : ellipsis;
      position              : relative;
      color                 : #fff;

      /* ==> Margins,Paddings <================= */
      margin                : 0px 0px 0px 0px;
      padding               : 0px;

      /* ==> Colors <=========================== */
      background-color      : #999;

      /* ==> List <============================= */
      list-style-image      : none;
      list-style-type       : none;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List-Item
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #BreadcrumbTrail ul li 
    {

      /* ==> Floating <========================= */
      display               : inline;
      position              : relative;
      top                   : -2px;
      height                : 15px;
      overflow              : hidden;

      /* ==> Margins,Paddings <================= */
      margin                : 0px 0px 0px 0px;
      padding               : 0px 0px 0px 0px;
      
      /* ==> Font <============================= */
      font-size             : 1.0em;
      line-height           : 1em;
      text-align            : left;
      background            : url('../../../images/freccia_black.gif') no-repeat 0px 3px;
    }
    
    #BreadcrumbTrail ul li#first
    {
      background            : url('../../../images/freccia_path.gif') no-repeat 0px 5px;
    }
  

   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link 
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #BreadcrumbTrail ul li a
    {
      /* ==> Margins,Paddings <================= */
      margin                : 0;
      padding               : 0px;
      padding-left          : 11px;
      padding-right         : 0px;
      
      /* ==> Colors <=========================== */
      color                 : #fff;
      
      /* ==> Font <============================= */
      line-height           : 16px;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link (hover)
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #BreadcrumbTrail ul li a:focus,
    #BreadcrumbTrail ul li a:hover,
    #BreadcrumbTrail ul li a:active  
    {
      /* ==> Font <============================= */
      text-decoration       : underline;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     First Item 
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #BreadcrumbTrail ul li#first a,
    #BreadcrumbTrail ul li#first a:focus,
    #BreadcrumbTrail ul li#first a:hover,
    #BreadcrumbTrail ul li#first a:active 
    {
      /* ==> Colors <=========================== */
      
    }
  
}